Subject: Vaktsineerimise dokumenteerimine.
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 14 Oct 2024 09:05:30 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

 Tere.
  Vaktsineerimisel kanname teostatud vaktsineerimise ja vaktsiini andmed
patsiendi ravilukku ja saadame andmed digitaalsesse immuniseerimispassi.
Medisoft 2 programmis on võimalik vaktsiini kaupa teha väljavõte
vaktsineerimiste kohta. Kas sellest piisab aruandluseks, või peab pidama
eraldi vaktsineerimiste kausta elektrooniliselt või paberkandjal?

 Lugupidamisega
Age Margus
 O/Ü Leht ja Margus